{% extends 'base.html.twig' %}
{% block title %}Ajouter un commentaire{% endblock %}

{% block body %}
    <!-- Product tab -->
    <div class="container">
        <div class="col-md-12">

            <div class="row">

                <!-- Review Form -->
                <div class="col-md-6 col-md-offset-3">
                    <div id="review-form">
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button class="primary-btn" style="margin-bottom: 20px">Submit</button>
                        {{ form_end(form) }}
                    </div>
                </div>
                <!-- /Review Form -->
            </div>
            <!-- /product tab content  -->
        </div>
    </div>

{% endblock %}